#maincnt001 {
	margin: 0px;
	padding: 0px;
	width: 800px;
	background-image: url(../frame/img/maincnt001_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height: 150px;
	position: relative;
	left: 1px;
	top: 0px;





}
#maincnt002 {
	margin: 0px 45px 60px;
	padding: 0px;
	width: 710px;
	height: auto;
	text-align: left;





}
#maincnt003 {
	margin: 0px 55px 0px 50px;
	width: 695px;
	top: auto;
	right: auto;
	height: auto;
	text-align: left;
	background-image: url(../frame/img/main/main003_bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 0px;
	position: relative;

}
#maincnt003top {
	margin: 0px 55px 0px 50px;
	padding: 0px;
	width: 695px;
	top: auto;
	right: auto;
	height: 24px;
	text-align: left;
	background-image: url(../frame/img/main/main003top_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#maincnt003btm {
	margin: 0px 55px 0px 50px;
	padding: 0px;
	width: 695px;
	top: auto;
	right: auto;
	height: 24px;
	text-align: left;
	background-image: url(../frame/img/main/main003btm_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#mainempty {

	margin: 0px 45px;
	padding: 0px;
	width: 710px;
	top: auto;
	right: auto;
	height: 80px;
	text-align: left;
}
#mainh3header {
	margin: 0px 80px 0px 70px;
	padding: 8px 0px 32px;
	width: 650px;
	height: auto;
	background-image: url(../frame/img/main/h3header_template_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;

}
#mainh3cnt {
	margin: 0px 80px 48px 70px;
	padding: 0px;
	width: 650px;
	top: auto;
	right: auto;
	height: auto;
}
#mainh3headerver02 {

	margin: 0px 22px 0px 23px;
	padding: 4px 0px 0px;
	width: 650px;
	top: auto;
	right: auto;
	height: 60px;
	background-image: url(../frame/img/main/h3header_template_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#mainh3cntver02 {

	margin: 0px 22px 0px 23px;
	padding: 0px 0px 48px;
	width: 650px;
	top: auto;
	right: auto;
	height: auto;
}
#mainh4caution {
	margin: 0px 106px 48px 96px;
	padding: 8px 0px 0px 6px;
	width: 598px;
	top: auto;
	right: auto;
	height: auto;
	border: 1px solid #CC6600;
	text-align: left;
}
#mainh4cautionheader {
	margin: 0px 106px 0px 96px;
	padding: 0px;
	width: 598px;
	top: auto;
	right: auto;
	height: auto;
	text-align: left;
}
.submenu {
	margin: 0px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0px;
}
